/* description for no key combination */
"(None)" = "(無)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "「%@」將於五分鐘後開始。現在立即建立一則記事吧！";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "新增影像到 Evernote，照片中的文字也搜尋得到喔！";

/* Quick note tooltip */
"Clip full screen" = "擷取全螢幕";

/* Quick note tooltip */
"Clip rectangle or window" = "擷取矩形或視窗";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "建立待辦清單，加入時間鬧鐘提醒。";

/* Title of meeting notification */
"Create Meeting Note" = "建立會議記事";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "建立記事";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "關閉";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "電腦桌面紊亂阿雜嗎？";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "將數位、紙本不同工具裡的圖文影音檔收入 Evernote，讓工作生活所有的記憶統一在一處。";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "升級專業版";

/* Text for button to close meeting notification without an action */
"Ignore" = "忽略";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "任務多的是，等著安排優先順序嗎？";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "想尋找某種資料嗎？";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "開啟應用程式";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "任何時間按下 %@ 可顯示此視窗";

/* Quick Note Settings menu item title */
"Record Audio" = "錄製語音";

/* Quick note tooltip */
"Start or stop recording audio" = "開始或停止錄製語音";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "停止錄製語音";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "擷取工具遇到無法預期的錯誤";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "體驗 Evernote 專業版 — 您值得更優質的工作空間";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "試試看";

/* Quick note placeholder */
"Type to create a note" = "輸入文字以建立新筆記";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "升級專業版";
